Release of WixEdit v0.6.1580

After some time the release of WixEdit v0.6.1580 finally supports WiX 3.0 and its extensions. Also some small requested features have been implemented. Enjoy the new release!

Many thanks to everybody who sent in their reports and requests. Please help to get the WiX v3.0 support stable and send in your ideas, bugs and patches!

WixEdit requires the Microsoft .NET Framework v1.1.4322.

Enjoy!

Posted by Jasper Keuper 2006-12-17